
@media (max-width: 1200px) {
#topbar .headerBotmRow {
	width: 100%;
}
#menubar form input {
	width: 90%;
	height: 32px;
    padding: 0 0 0 10px;
}
.navOuterList {
	width: 23%;
}
#menubar {
	height: auto;
}
.navOuter {
	padding: 0px;
}
.raymarineProducts h2 {
	font-size: 45px;
}
#footer .footer_icon {
	color: #444444;
	font-size: 28px;
	height: 34px;
	padding: 6px 0 0 2px;
	width: 37px;
}
#footer .icon ul li {
	padding: 0px 8px;
}
.breadcrumbs {
	margin-left: 30px;
	margin-right: 30px;
}
.bannerText2 {
	margin: 0px auto;
	left: 0px;
	right: 0px;
	text-align: center;
}


#footer .box1{ width:132px;}
#footer .icon ul li{ padding:0px;}

}

@media (width: 980px) {
.navOuterList {
	width: 22% !important;
}
#menubar form a {
	float: right;
}
#menubar form input {
	width: 80% !important;
}
}

@media (min-width: 769px) and (max-width: 991px) {
#menubar .flexy-menu li > ul {
	width: 470px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.wrapperMain {
	padding: 0px 20px;
}
.logo {
	padding-left: 10% !important;
	width: 100%;
}
#headerimage img {
	max-width: 100%;
}
#topbar .wrapperMain .span7 {
	display: inline-block;
	float: right;
	margin-top: 10px;
	width: 50%;
}
.bannerText {
	top: 65px;
}
.bannerText2 {
	width: auto;
	left: 0px;
	right: 0px;
}
.raymarineProducts h2 {
	font-size: 40px;
}
#menubar-md a.btn.btn-navbar {
	display: none;
}
.contennerPartTopBox h2 a {
	font-size: 18px;
}
.contennerPartTopBoxImageBox {
	padding-left: 20px;
	padding-right: 20px;
	height: 100px;
}
.raymarineProductsImg {
	min-height: 100px;
}
.contennerPartTopBoxTwoImageBox {
	padding: 40px 20px 20px 20px;
}
/*===============header========================================*/
#topbar .wrapperMain .span7 {
	width: 70%;
	margin-top: 0px;
}
#topbar .headerTopRow ul li {
	font-size: 14px;
}
#topbar .headerTopRow ul {
	margin-top: 0px;
}
#topbar .headerBotmRow {
	float: right;
	margin-right: 19px;
}
.navOuter {
	padding: 0px 10px;
}
.navOuterList {
	font-size: 16px;
	width: 24%;
}
#menubar form input {
	width: 20%;
}
#menubar {
	height: 50px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
/*===============header========================================*/
/*===============footer========================================*/

#footer .footerTop {
	padding: 30px 20px 30px;
}
#footer .footer_icon {
	padding: 0 1px 0 0;
	color: #444444;
	font-size: 20px;
	height: 27px;
	padding: 6px 0 0 2px;
	width: 30px;
}
#footer .icon ul li {
	padding: 0px;
}
#footer .footerButm {
	padding: 20px 20px;
}
#footer .footerButm .copyright {
	font-size: 12px;
}
#footer .footerNav ul li {
	float: right;
}
#footer .footerNav {
	padding-right: 10px;
}
#footer .footerNav ul li a {
	font-size: 13px;
}

.dropdown-menu {
	display: none !important;
}

/*=================news/postpage================================*/

.innerContennerNews {
	padding: 0 20px;
}
.innerContennerNews .span9 {
	margin: 0px;
	width: 60%;
}
.innerContennerNews .span3 {
	margin: 0px;
	width: 30%;
}
.postSection div {
	padding:0px;
}

.entry-meta {
	margin-bottom: 15px !important;
}

.innerContennerNewsLeftpart ul {
	margin-bottom: 10px;
}
/*===========contactpage=========================*/

.wrapperMainContact {
	margin: 0 auto;
	padding: 0px 20px;
}
.product_cell_graphic {
	height: 180px;
}
/*================================================*/

#product_details .flexslider .slides img {
	max-width: 100%;
}
.flexslider .flex-direction-nav .flex-prev {
	left: -20px;
}
.flexslider .flex-direction-nav .flex-next {
	right: -20px;
}
/*=================================================*/

#carousel .flex-direction-nav a {
	display: none;
}
#topbar .headerTopRow ul li {
	padding: 0 10px 0 6px;
}
.innerContennerNewsLeftpart {
	height: auto;
}
#footer .box1 {
	width: 105px;
}
/*==================================================*/
.cat_breadcrumbs {
	margin: 20px 0px;
}
.sortBy {
	margin-bottom: 20px;
}
/*==================================================*/

.brand_allSlider .flex-direction-nav .flex-prev {
	background: rgba(0, 0, 0, 0) url(images/slider_leftarw.png) no-repeat scroll right center;
	font-size: 0;
	left: auto;
	right: 25px;
	top: -60px;
}
.brand_allSlider .flexslider:hover .flex-direction-nav .flex-prev {
	left: auto;
	opacity: 1;
	right: 25px;
}
.brand_allSlider .flex-direction-nav .flex-next, .brand_allSlider .flexslider:hover .flex-direction-nav .flex-next {
	background: url(images/slider-arrow-right.png) no-repeat scroll right center;
	font-size: 0;
	right: 0px;
	top: -60px;
}
.brand_allSlider .flex-direction-nav .flex-disabled {
	opacity: 1;
}
/*=======================================================================*/

.bannerText2 h2 {
	font-size: 30px;
}


}

@media (max-width: 768px) {
#menubar .flexy-menu li {
	display: block !important;
}
#menubar .flexy-menu li.showhide {
	display: none !important;
}
#menubar .flexy-menu li > ul {
	width: 100%;
	text-align: left;
	padding-right: 35px;
 margin-right:
}
/*#menubar .flexy-menu > li ul .menuCate {
	width: 100%;
	margin-right: 0px;
}
*/
#menubar .flexy-menu.vertical {
	width: 97%;
}

.dropdown-menu {
	display: none !important;
}

/*=================news/postpage================================*/

.postSection div {
	padding:0px;
}

.innerContennerNewsLeftpart ul {
	margin-bottom: 10px;
}

.entry-meta {
	margin-bottom: 15px !important;
}

.innerContennerNews {
	padding: 0 20px;
}
.innerContennerNews .span9 {
	margin: 0px;
	width: 60%;
}
.innerContennerNews .span3 {
	margin: 0px;
	width: 30%;
}
/*=================news/postpage================================*/
/*==================contactpage=================================*/
#ContactForm_fromName {
	max-width: 100%;
	width: 98%;
}
#ContactForm_fromEmail {
	max-width: 100%;
	width: 98%;
}
.contactPageright #ContactForm_contactSubject {
	max-width: 100%;
	width: 98%;
}
#contact-page #custom-page-content, #contact-page textarea#ContactForm_contactBody {
	max-width: 96%;
}
/*==========================category=============================================*/

.categoryLeft {
	width: 100%;
}
#product_details .description {
	margin: 18px 20px 30px;
}
#product_details .targetarea {
	width: 100%;
	height: auto;
}
#product_details .targetarea img {
	width: 100%;
}
.breadcrumbs {
	margin-left: 30px;
	margin-right: 30px;
}
}

@media (max-width: 767px) {
#headerimage img {
	max-width: 100%;
}
.logo {
	width: 50%;
	float: left;
}
/*#topbar .headerTopRow ul li{ font-size:0px;}	*/
	
.raymarineProducts h2 {
	font-size: 24px;
	line-height: 30px;
	padding: 20px 0 25px;
}
.mobViewSec .contennerPartTopBox {
	width: 50%;
	float: left;
	border-bottom: 1px solid #d7d7d7;
	padding: 0px 20px;
}
.contennerPartTopBox {
	border-bottom: 1px solid #d7d7d7;
}
.contennerPartTopBox h2 a {
	font-size: 14px;
}
.contennerPartTopBoxImageBox {
	height: 200px;
}
.contennerPartTopBoxImageBox img {
	width: 85%;
}
.footerMob {
	display: none;
}
#footer .footerButm .copyright {
	text-align: center;
	font-size: 12px;
	line-height:46px;
}
#footer .footerButm {
	padding: 10px 0px;
	background: #eeeeee;
	border-top: 1px solid #aaa; min-height:auto;
}
#footer .footerNav {
	display: none;
}
#footer .footer_icon {
	border: none;
	padding: 0px;
	margin: 0px;
}
#footer .footer_icon:hover {
	border: none;
	padding: 0px;
	margin: 0px;
}
#footer .footerTop {
	padding: 4px 0 0px;
}
#footer ul {
	float: none;
	margin: 10px 0;
}
#footer .productsList ul {
	float: none;
	width: 100%;
}
.footerMob {
	padding: 10px 0px 0px 20px;/*border: 1px solid #ccc;*/
}
#footer .productsList {
	background: #eeeeee; /*border-bottom:1px solid #aaa;*/
	padding: 2px 0;
}
.prdListHeading {
	background: url(images/rt_arw.png) 95% center no-repeat #f1f1f1;
	border-bottom: 1px solid #aaa;
}
.prdListHeadingAtl {
	background: #f1f1f1;
}
.navOuter {
	padding: 0;
	width: 100%;
}
.prdListHeading h3 {
	color: #222222;
	font-size: 18px;
	font-weight: 700;
	padding-top: 0px;
	text-align: left;
	text-transform: uppercase;
	padding-left: 20px;
	padding-top: 0px;
	cursor: pointer;
}
.prdListHeadingAtl {
	background: url(images/btm_arw.png) 95% center no-repeat;
}
.prdListHeading h3:hover {
	color: #172d79;
}
#footer .contct h2 {
	text-align: left;
	text-transform: uppercase;
	padding-left: 20px;
	padding-top: 0px;
	cursor: pointer;
}
#footer .contct h2:hover {
	color: #172d79;
}
#footer .icon {
	margin: 0px auto;
	text-align: center;
}
#footer .productsList h2 {
	text-align: left;
	padding-left: 20px;
	padding-top: 0px;
	cursor: pointer;
}
#footer .productsList h2:hover {
	color: #172d79;
}
#menubar .navOuterList, #menubar .navOuter form {
	width: 24%;
	float: left;
	padding-left: 0;
	border-right: 1px solid #dfdfdf;
}
#menubar .navOuter form {
	border-right: none;
	max-height: 25px
}
#menubar a.shopCate {
	font-size: 11px;
	text-align: center;
}
.shopCate span {
	background: none;
	display: none;
}
.navOuter {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	overflow: hidden
}
#menubar .navOuter form p {
	display: inline-block;
	font-weight: normal;
	margin-right: 0;
	text-transform: uppercase;
	width: auto;
	margin-top: 10px;
	font-size: 11px;
	text-align: center;
	color: #000;
	line-height: 34px;
}
/*#menubar .navOuter form #xlsSearch, #menubar .navOuter form .advanced {
	display: none;
}
*/



#topbar .wrapperMain .span5 {
	width: 45%;
	display: inline-block;
}
#topbar .wrapperMain .span7 {
	width: 60%;
	float: right;
	display: inline-block;
}
.iconText {
	display: none;
}
#topbar .headerTopRow ul li:first-child, #topbar .headerTopRow ul li:last-child {
	display: none;
}
#topbar .wrapperMain .span7 .row-fluid:first-child {
	width: 60px;
	float: left;
}
#topbar .wrapperMain .span7 .row-fluid {
	width: 100px;
	float: left;
	display: inline-block;
}
#topbar .headerBotmRow ul li {
	width: 29%;
	float: left;
}
#topbar .headerBotmRow ul .angleRightArw {
	display: none;
}
#topbar .headerBotmRow ul li:first-child a {
	background: url("images/myaccImage.jpg") no-repeat scroll 0 0px;
	height: 32px;
	font-size: 0;
	width: 40px;
}
#topbar #cercle {
	background: #fff none repeat scroll 0 0;
	border-radius: 50%;
	color: #172d79;
	display: block;
	font-size: 14px;
	font-weight: 700;
	height: 20px;
	left: 23px;
	margin-left: 0;
	margin-top: -19px;
	padding: 1px;
	position: relative;
	text-align: center;
	top: 9px;
	width: 20px;
}
#topbar .headerBotmRow ul {
	margin-top: 0;
}
.fa.fa-phone.headerIcon {
	font-size: 28px;
}
#topbar ul {
	margin-top: 0;
	padding-top: 0;
}
.iconBox {
	border-right: 1px solid #d9d9d9;
	float: left;
	margin-right: 10px;
	padding: 0 10px 0 0;
	height: auto;
	width: auto;
}
#topbar .headerBotmRow ul li:first-child a {
	background: rgba(0, 0, 0, 0) url("images/myaccImage.jpg") no-repeat scroll 0 0 / 21px auto;
	font-size: 0;
	height: 32px;
	padding: 0 37px;
}
#topbar .headerBotmRow ul li a {
	font-size: 18px;
	margin: 3px 0 0 5px;
	padding: 0 3px;
	width: 8.5rem;
}
.logo {
	width: 100%;
	padding-left: 10% !important;
}
#topbar .wrapperMain .span7 {
	display: inline-block;
	float: right;
	margin-top: 10px;
	width: 55%;
}
.prdListHeading h3 {
	display: block;
}
#menubar-md {
	margin: 0px;
}
#menubar-md a.btn.btn-navbar {
	display: none;
}
#footer .footerTop {
	min-height: auto;
}
.contennerPartTopBoxTwoImageBox {
	padding: 40px 20px 20px 20px;
}
.raymarineProducts {
	padding: 40px 20px 20px 20px;
}
.carousel-control {
	width: 40px;
	height: 40px;
	padding-top: 0px;
}
.bannerText {
	top: 8px;
}
.bannerText h2 {
	font-size: 20px;
}
.bannerText h3 {
	font-size: 26px;
	margin-bottom: 5px;
	padding: 0;
}

.banner_desc {
    padding: 0px 20px;
}
.shop {
	width: 75px;
	font-size: 15px;
	height: 22px;
	padding-top: 6px;
}
/*=====================footer==========================================================*/

.footerMob .footerOne p {
	text-align: left;
}
.footerMob .footerOne p {
	text-align: left;
	line-height: 25px;
}
.footerMob .contct p {
	text-align: left;
}
#menubar .flexy-menu li {
	display: block !important;
}
#menubar .flexy-menu li.showhide {
	display: none !important;
}
.contennerPartTopBox .span6 {
	border-right: 0px;
}
.contennerPartTopBox:first-cild {
border-bottom:1px solid #aaa;
}
.bannerArow {
	padding-top: 4px;
	padding-right: 12px;
}
#menubar .flexy-menu li > ul {
	width: 100%;
	text-align: left;
	padding-right: 35px;
	min-height: 40px;
}
#menubar .flexy-menu > li ul .menuCate {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
}
#menubar .flexy-menu.vertical {
	width: 100%;
}
/*================newspage========================*/

.innerContennerNews .span9 {
	margin: 0px;
	width: 100%;
}
.innerContennerNews .span3 {
	margin: 0px;
	width: 100%;
}
.innerContennerNews {
	padding: 0 20px;
}
.innerContennerNewsrightpart {
	border-left: none;
	border-top: 1px solid #d7d7d7;
}
.postSection h2, .postSection h4, .postSection p, .readMore {
	padding-left: 0px;
}
.postSectionImage {
	margin-left: 0px;
	width: 100%;
}
.pagePaginationInner {
	margin-right: 30px;
}
.socialIcons {
	width: 100%;
	margin: 30px 0px;
}
/*===========contactpage===================================*/

.wrapperMainContact {
	margin: 0 auto;
	padding: 0px;
}
.contactPageright {
	padding-left: 0px;
}
#contact-page {
	margin-left: 15px;
	margin-right: 15px;
	width: auto;
}
#ContactForm_fromName {
	max-width: 100%;
	width: 98%;
}
#ContactForm_fromEmail {
	max-width: 100%;
	width: 98%;
}
.contactPageright #ContactForm_contactSubject {
	max-width: 100%;
	width: 98%;
}
#contact-page #custom-page-content, #contact-page textarea#ContactForm_contactBody {
	max-width: 96%;
}
/*============================================================*/
.shopByDept {
	text-align: center;
}
.shopByDept a {
	font-size: 11px !important;
	text-align: center;
}
/*=================category===================================*/

.breadcrumbs {
	text-align: center;
	display: block;
}
.dwnBorder { padding-top:0; padding-bottom:0;}
#product_details .description {
	margin: 10px 15px 0px;
}
#product_details .productheader {
	margin: 15px 0px;
}
#product_details .wishlist {
	border: none;
}
#product_details .targetarea {
	height: 300px;
	margin: 0px auto;
	padding: 0;
	width: 300px;
}
#product_details .targetarea img {
	width: 100%;
	height: auto;
}

.outer {
	width: 95% !important;
}
.categoryLeft {
	margin: 0;
}
.categoryRight {
	margin:0px 0 0; padding:0px 0 0 18px;
}
#product_details .wishlist {
	text-align: center;
}
.product_detail_image .flexslider { margin:0px;}
/*===========================================*/

/*.product_cell { min-height:auto !important;
}*/

.product_cell.span3 {
	margin: 0;
	padding: 0;
	width: 50%;
	float: left;
}
.product_cell_graphic {
	/*height: 225px;*/
	height: auto;
}
#carousel {
	display: none;
}
#product_details .price {
	margin: 20px 0px 0px 0px;
}
#product_details .flexslider .slides img {
	max-width: 100%;
}
.flexslider .flex-direction-nav .flex-prev {
	left: -2px;
}
.flexslider .flex-direction-nav .flex-next {
	right: -2px;
}
#menubar .flexy-menu.vertical {
	margin-top: -1px;
}
#menubar .flexy-menu li a {
	/*padding-bottom: 12px;*/
	line-height: 16px;
}

#menubar .flexy-menu > li ul .menuCate h4 a {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
}

/*==========================23.9.2015===================================*/
.contennerPartRight .product_cell.span4 {
	width: 100%;
}
.product_cell {
	border-right: none;
}
/*============================24.9.2015==================================*/
.bannerText2 {
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}
.bannerText2 h2 {
	font-size: 20px;
}
/*======================================================================*/
.cat_accordian {
	margin: 0px 20px;
}
.brand_all {
	margin: 0px 20px;
}
.sortBy {
	float: left;
	margin: 0px 15px;
}
.product_cell {
	border-right: none;
	height: auto;
}
.wrapperMaininner .span9 {
	float: none;
	margin: 0 auto;
}
.contennerPartRight .product_cell.span4 {
	max-width: 100%;
	width: 100%;
	border-top: none;
}
.product_cell_label a, .brand_allSlider h3 {
	display: block;
	font-size: 0.8rem;
	font-weight: 600;
	overflow: hidden;
	padding: 8px 5px 5px;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: inherit;
}
.brand_all {
	border-bottom: none;
}
.contennerPartRight {
	border-left: none;
	border-top: 1px solid #666;
}
/*====================================================*/

.customPage {
	padding: 0px 10px;
}
#viewport .customPage h1 {
	margin-left: 0px;
}
/*===================================================*/
.searchIcon {
	display: none !important;
}
#menubar .navOuter form p {
	font-size: 0px;
}
#xlsSearch {
	font-size: 11px !important;
}
#footer .box1 {
	max-width: 100%;
}

	#menubar .flexy-menu > li ul .menuCate {
		min-height: 1px;
	}

	.bannerText2 h1 {
		font-size: 1.5em;
	}

*::-moz-placeholder {
 color: #000000 !important;
opacity:1;
}
#menubar .navOuter form p ::-webkit-input-placeholder {
color: #000000 !important;
opacity:1;
}
.innerContennerNewsLeftpart {
	min-height: auto;
	padding-top: 0px;
}
.bannerText2 {
	width: auto;
}
.brand_allSlider {
	width: auto;
	margin: 0px 20px;
}
/*=============================================*/

.brand_allSlider {
	margin: 0 20px;
	padding: 0 0 25px;
}
/*=================arw==========================================*/

.brand_allSlider .flex-direction-nav .flex-prev {
	background: rgba(0, 0, 0, 0) url(images/slider_leftarw.png) no-repeat scroll right center;
	font-size: 0;
	left: auto;
	right: 25px;
	top: -40px;
}
.brand_allSlider .flexslider:hover .flex-direction-nav .flex-prev {
	left: auto;
	opacity: 1;
	right: 25px;
}
.brand_allSlider .flex-direction-nav .flex-next, .brand_allSlider .flexslider:hover .flex-direction-nav .flex-next {
	background: url(images/slider-arrow-right.png) no-repeat scroll right center;
	font-size: 0;
	right: 0px;
	top: -40px;
}
.brand_allSlider .flex-direction-nav .flex-disabled {
	opacity: 1;
}
/*=======================================================*/

.active.item > img {
    /*margin-top: 108px;*/
}
.bannerText{ top:40px; left:35px;}

.carousel-control{ margin-top:60px;}

.breadcrumbs a { font-size:12px;}
#autoadd { margin:0; padding:0;}
#topbar { 
	/* margin:15px 0 0;*/
}
#product_details .price_reg { margin-top:0;}

}
@media (max-width: 660px){
	#topbar .wrapperMain .span7 {
	    display: inline-block;
	    float: right;
	    margin-top: 10px;
	    width: 210px;
	}
	#product_details .wishlist a { margin-left:0; display:inline-block;}
	#product_details .wishlist { text-align:center;}
	#headerimage {
		min-height: 1px;
		margin-top: 10px;
	}
}
@media (max-width: 480px){
	#topbar .wrapperMain .span7 {
		display: inline-block;
		float: right;
		margin-top: 10px;
		width: 190px;
	}
	.comments table tbody tr th {font-size: 12px; padding-left: 8px; padding-right: 8px; width:auto;}
	.comments table tbody tr th:first-child {width:78px;}

	.contennerPartTopBox h2 {
		padding: 0;
		min-height: 40px;
	}
}

@media (max-width: 480px) {
.contennerPartTopBoxImageBox {
	height: 150px;
	padding: 40px 0px 0px 0px;
}

	.jcarousel-prev, .jcarousel-next {
		display:none !important;
	}

	.jcarousel-skin-slider .jcarousel-clip, .jcarousel-list-horizontal{
		overflow: visible !important;
	}

	.jcarousel-skin-slider .jcarousel-container-horizontal {
		padding: 20px 0px;
	}

	.jcarousel-skin-slider .jcarousel-item {
		max-width: 155px;
		min-height: 270px;
	}

	.jcarousel-skin-slider .jcarousel-clip-horizontal {
		min-height: 0px;
	}
}

